View Issue Details

IDProjectCategoryView StatusLast Update
0001079SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.2 
Target Version3.3.3Fixed in Version3.3.3 
Summary0001079: Children node are selected from the database each heartbeat but not necessarily used, can be time consuming w. lots of children
DescriptionChildren node are selected from the database each heartbeat but not necessarily used, can be time consuming with lots of children
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b9b922f5

2013-02-27 20:19:26

chenson

Details Diff
0001079: Children node are selected from the database each heartbeat but not necessarily used, can be time consuming w. lots of children
0001079
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/IHeartbeatListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/PushHeartbeatListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-27 20:18 chenson New Issue
2013-02-27 20:18 chenson Status new => assigned
2013-02-27 20:18 chenson Assigned To => chenson
2013-02-27 20:19 chenson Status assigned => resolved
2013-02-27 20:19 chenson Fixed in Version => 3.3.3
2013-02-27 20:19 chenson Resolution open => fixed
2013-03-01 06:15 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6901
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b9b922f5